﻿html {
	font-size:62%
}
body {
	background: #1C274C url(../img/new-banner.jpg) no-repeat bottom left;
	background-size: cover;
	background-attachment: fixed;
}
header {
	display: none
}
.marB15{
	margin-bottom:15px !important;
}
.left-navi {
	display: none;
}
.vertical-center {
	display: flex;
	align-items: center;
}
.main-content {
	background:none !important;
}
	#loginwrapper {
	width: 750px;
	margin: 0 auto;
	display: flex;
	left: 10%;
	position: relative;
	align-items: center;
}
.login-panel {
	position: relative;
	margin-top: 40px;
}

.login-panel h1 {
	text-align: center;
}

	.login-panel section {
		background: #fff;
		padding: 30px;
		border-radius: 10px;
	}

.height-100 {
	display:block;
	height:100px
}

.heading-login {
	font-size: 2.5rem;
	margin-bottom: 20px
}

.form-group {
	margin-bottom: 1.5rem;
	position: relative;
}

label {
	font-size: 1.6rem !important;
	font-weight: 600 !important;
}

.input-group-text .fa {
	font-size: 1.8rem;
	color: #0e0e69;
}

.input-group-text{
	padding:5px 10px !important;
}

.main-content {
	padding: 0;
	box-shadow: none;
	top: 10%;
	position: relative;
	right: 0%;
}

footer {
	bottom: 0;
	text-align: center;
	display: block;
	width: 100%;
	background:transparent;
	display:none
}

.forget-a {
	font-weight: 600;
	padding: 0;
	color: #0e0e69 !important;
	font-size: 1.6rem !important;
	text-decoration: none !important;
}
	.forget-a:hover {
		text-decoration: underline !important;
		color: #0e0e69 !important;
	}

.form-control {
	background-color: #FFF !important;
}

.btn {
	font-size: 1.6rem !important
}

.FT-list {
	padding: 0px;
	margin: 0px;
	margin-bottom: 60px;
}

	.FT-list li {
		list-style-type: none;
		margin-top: 10px;
		color: #fff;
		font-size: 1.4rem;
	}

		.FT-list li a {
			color: #fff !important
		}
		footer .bi {
	color: #ef3a72;
	padding-right: 5px;
}


.right-sideL h1{
	margin-top: 100px;
	color: #fff;
	font-weight: 700;
	font-size: 2.6rem;
	margin-bottom:20px;
}

.right-sideL p {
	color: #fff;
	font-size: 1.3rem;
	line-height: 15px;
}


.text-danger li {
	font-size: 1.5rem;
	font-weight: 500;
}


.text-danger span {
	font-size: 1.5rem;
	font-weight: 500;
}

.forget-BL {
	text-align:center;
}

.forget-BL h4{
	text-transform: capitalize;
	font-size:3rem
}

	.forget-BL p {
		font-size: 1.6rem;
	}


.scale-in-center {
	-webkit-animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.bi-eye {
	position: absolute;
	right: 10px;
	top: 12px;
}

.bi-eye-slash {
	position: absolute;
	right: 10px;
	top: 12px;
}


@-webkit-keyframes scale-in-center {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
}

@keyframes scale-in-center {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
}